<?php
class user extends Controller{
	protected function home(){
		$viewmodel = new UserModel();
		$this->returnView($viewmodel->home(), true);
	}
	protected function login(){
		$viewmodel = new UserModel();
		$this->returnView($viewmodel->login(), true);
	}
	protected function logout(){
		$viewmodel = new UserModel();
		$this->returnView($viewmodel->logout(), true);
	}
	protected function register(){
		$viewmodel = new UserModel();
		$this->returnView($viewmodel->register(), true);
	}
	protected function change(){
		$viewmodel = new UserModel();
		$this->returnView($viewmodel->change(), true);
	}
}